{% load static %}

<div class="content-block my-4 clearfix{% if forloop.first %} mt-8 lg:mt-12{% endif %}">
  <h2>{{ value.name }}</h2>
  <div class="party--wrapper">
    {% for mep in value.mep %}
      <button type="button" class="btn party--member" data-container="body" data-toggle="popover" data-placement="top"
              data-content="{{ mep.name }}">
        <img class="mep-status" src=
          {% if mep.approved == '1' %}
            "{% static "regulace_konopi/svg/user-positive.svg" %}"
          {% elif mep.approved == '-1' %}
            "{% static "regulace_konopi/svg/user-neutral.svg" %}"
          {% else %}
            "{% static "regulace_konopi/svg/user-negative.svg" %}"
          {% endif %}
        />
      </button>
    {% endfor %}
  </div>
</div>

<script>
    $(function () {
        $('[data-toggle="popover"]').popover()
    });
    {#$('body').on('click', function (e) {#}
    {#    //only buttons#}
    {#    if ($(e.target).data('toggle') !== 'popover'#}
    {#        && $(e.target).parents('.popover.in').length === 0) {#}
    {#        $('[data-toggle="popover"]').popover('hide');#}
    {#    }#}
    {#});#}
</script>
